Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230816 - AEP: Installer does not check to see if service is already running or not
Summary: AEP: Installer does not check to see if service is already running or not
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 02:42 UTC by Chandrasekar Kannan
Modified: 2017-04-10 14:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-06 23:36:23 UTC


Attachments (Terms of Use)

Description Chandrasekar Kannan 2007-03-03 02:42:28 UTC
Auto enrollment proxy - Running installer again when 
the service is running throws up an error which says

"unable to open C:\Program Files\Red Hat Auto Enrollment Proxy\rhcsproxy.exe\
for writing"

Installer should detect to see if the AEP proxy is already
running or not.

Comment 1 Red Hat Bugzilla 2007-11-05 04:21:06 UTC
User sparkins@redhat.com's account has been closed


Note You need to log in before you can comment on or make changes to this bug.